html {
	background: #ffffff !important	
}
h3 {
	color: #e5007e !important;
}
.avia-slideshow {
    padding-bottom: 37px;
}

.avia_desktop .av_slideshow.avia-slideshow .avia-slideshow-dots  a {
    opacity: 1;
    filter: alpha(opacity=100);
	background: transparent;
	border: 1px solid #e5007e;
	margin: 10px 10px;
}
.avia_desktop .av_slideshow.avia-slideshow .avia-slideshow-controls a:hover,
.avia_desktop .av_slideshow.avia-slideshow .avia-slideshow-controls a.active {
	background: #e5007e;
	border: 1px solid #e5007e;
}
.blog-meta ,
.post_delimiter {
	display: none !important;
}
#top .fullsize .template-blog .post .entry-content-wrapper h2 {
	color: #fff !important;
}
#top .fullsize .template-blog .post .entry-content-wrapper {
    background: #e5007e;
    margin: 10px 0;
    padding: 0 15px;
    color: #fff !important;
    border-radius: 20px;
}
.textbox_blog {
	margin: 10px 0;
    padding: 15px 0;
}
.logoslider .slide-entry span {
	background-position: center;
}
.logoslider .slide-entry {
    padding: 0 20px !important;
}
.hr-default {
	margin: 0;
	paddding: 0;
}
#top .avia-logo-element-container .slide-image {
	background: white !important;
}

/*** Kreativ-Aktion ***/
.buttom_bottom_wrap {
  padding-bottom: 60px !important;
}
.button_bottom {
    display: inline-block;
    position: absolute;
    bottom: 20px;
    left: 0;
    right: 0;
}
.nicelist ul li {
	list-style: none;
}
.nicelist ul li:after {
  display:block;
  content: '';
  border-bottom: solid 3px #e5007e;  
  transform: scaleX(0.05);  
  transition: transform 250ms ease-in-out;
}
.nicelist ul li:hover:after { transform: scaleX(0.9); }

@media only screen and (min-width: 768px) {
 .entry-content-wrapper {
    min-height: 400px;
 }
}
@media only screen and (min-width: 768px) {
	.border-right {
		border-right: 2px solid #e5007e;
		padding-right: 20px;
	}
	.border-left {
		padding-left: 20px;
	}
}

/* Programm */

.main_color.programm table, 
.main_color.programm caption, 
.main_color.programm tbody, 
.main_color.programm tfoot, 
.main_color.programm thead, 
.main_color.programm tr, 
.main_color.programm th, 
.main_color.programm td {
	 border-color: #c8dcd6;
	 line-height: 1.25em;
}
.main_color.programm tr:nth-child(2n),
.main_color.programm strong {
	 color: black;
}

/* Anmeldung */
.main_color tr.em-ticket:nth-child(2n),
#top .main_color .em-booking-form-details select,
#top .main_color .em-booking-form-details input {
	color: #000000 !important;
}
.em-booking-form-details,
.em-booking-form label {
	width: 100% !important;
}

/* Lightbox sizes */
.mfp-content {
max-width: 90% !important;
}